/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "Activer l’inscription avant l’hôte";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "3eb-q4-6Sz"; */
"3eb-q4-6Sz.title" = "15 minutes";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "bPW-Nd-Svc"; */
"bPW-Nd-Svc.title" = "10 minutes";

/* Class = "NSButtonCell"; title = "Use Personal Room"; ObjectID = "dNE-Da-9ts"; */
"dNE-Da-9ts.title" = "Utiliser la salle personnelle";

/* Class = "NSButtonCell"; title = "Send email to host and invitees"; ObjectID = "ezp-xF-g5h"; */
"ezp-xF-g5h.title" = "Envoyer un e-mail à l’hôte et aux invités";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "Fax-TM-bMF"; */
"Fax-TM-bMF.title" = "5 minutes";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Options de visioconférence";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Custom meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Mot de passe de réunion personnalisé";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Alerte personnalisée";

